* {padding:0;margin:0;}
body {font-family:Arial,"Microsoft YaHei";font-size:13px;}
html,body {height:100%;position:relative;}
table {border-collapse:collapse;}
img {border:0 none;}
*:focus {outline:none}
em {font-weight:normal;font-style:normal;}
ol,ul {list-style:none;}
.cla:after {content:' ';display:block;height:0;clear:both;overflow:hidden;visibility:hidden;}
.cla {*zoom:1;}
a {text-decoration:none;color:#454545;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
a:hover {text-decoration:none;color:#e00;}
.cl {clear:both;}
.fl {float:left;}
.fr {float:right;}
input,textarea {outline:0 none;}
::-webkit-scrollbar {width:10px;height:10px;}
::-webkit-scrollbar-button {display:none;}
::-webkit-scrollbar-track {background-color:black;}
::-webkit-scrollbar-track-piece {background:#fff;}
::-webkit-scrollbar-thumb {background-color:#ccc;border-radius:0px;}
::-webkit-scrollbar-thumb:hover {background-color:#ccc;}
::-webkit-scrollbar-corner {background-color:#ccc;}
::-webkit-scrollbar-resizer {background-color:#ccc;}
.wp {width:1100px;margin:0 auto;}
.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.header {height:124px;}
.header .topNav {height:20px;background:#0168b5;line-height:20px;padding:7px 0;}
.header .topNav a {color:#fff;border-right:1px solid #fff;margin-left:15px;padding-right:14px;}
.header .topNav span {float:right;}
.header .logo {width:420px;height:60px;background:url(../images/logo.png) no-repeat left center;margin:15px 0;}
.header .logo h1 {height:60px;}
.header .logo a {width:100%;height:100%;display:block;text-indent:-9999px;}
.header .menu {width:660px;height:40px;margin:25px 0;}
.header .menu ul>li {width:110px;float:left;text-align:center;font-size:16px;line-height:40px;position:relative;}
.header .menu ul>li a {height:100%;height:100%;display:block;font-weight:bold;}
.header .menu ul>li a i {position:relative;top:-3px;margin-left:3px}
.header .menu ul>li>a:hover,.header .nav ul>li.on {background:#eee;}
.header .menu ul>li>ol {display:none;position:absolute;top:40px;left:0;width:110px;z-index:9999;background:#eee;}
.header .menu ul>li>ol li {height:36px;line-height:36px;font-size:14px;text-align:center;border-top:1px solid #f1f1f1;}
.slideBox {height:380px;width:100%;overflow:hidden;position:relative;background:url(../images/slideBox.jpg) no-repeat center;}
.slideBox .hd {height:15px;background:url(../images/in.png);width:100%;position:absolute;z-index:9;top:0;left:0;}
.slideBox .hd ul {display:none;}
.slideBox .bd {width:1100px;margin:0 auto;}
.slideBox .bd ul li,.slideBox .bd ul li img {height:380px;width:1100px;}
.slideBox .prev,.slideBox .next {background:url(../images/icon.png) no-repeat;display:block;height:60px;width:60px;position:absolute;left:50%;top:50%;margin-top:-30px;opacity:.2;}
.slideBox .prev {background-position:0 bottom;margin-left:-630px;}
.slideBox .next {background-position:0 top;margin-left:570px;}
.slideBox .prev:hover,.slideBox .next:hover {opacity:1}
.footer {background:#0168b5;padding:20px 0;margin-top:30px;color:#ccdaff;}
.footer a {color:#ccdaff;}
.footer a:hover {border-bottom:1px dotted #ccdaff;color:#faffaa;}
.footer .footer-logo {width:102px;height:102px;background:url(../images/mini-logo.png) no-repeat;}
.footer .footer-copy {margin-left:60px;border-left:1px solid #ccdaff;padding-left:60px;padding-bottom:10px;}
.footer .footer-copy p {line-height:24px;}
.footer .footer-copy p.n {line-height:34px;border-bottom:1px solid #ccdaff;margin-bottom:8px;}
.footer .footer-ewm {height:100px;width:100px;padding:1px;}
.gotop {width:48px;height:48px;text-align:center;line-height:48px;background:#ccc;color:#fff;position:fixed;right:30px;bottom:80px;display:none;cursor:pointer;}
.gotop:hover {background:#0168b5;color:#fff;}
.ititle {height:34px;line-height:34px;}
.ititle h3 {border-bottom:1px solid #ddd;color:#0168b5;font-size:16px;}
.ititle h3 span {position:relative;padding:0 5px;line-height:34px;display:inline-block;}
.ititle h3 span:after {content:'';display:block;height:3px;background:#0168b5;position:absolute;left:0;bottom:-1px;width:100%;}
.ititle h3 em {font-size:12px;margin-right:8px;font-family:SimSun;}
.One {height:320px;}
.One .iAbout {width:800px;}
.One .iAbout .iAbout-info {padding:12px 0;line-height:2;font-size:14px;}
.One .iAbout .iAbout-info p {text-indent:2em;}
.One .iVideo {width:270px;height:285px;background:#f7f7f7;/*background:url(../images/ivideo.jpg) no-repeat center top;*/}
.One .iVideo h3 {border-bottom:1px solid #ddd;color:#0168b5;font-size:16px;}
.One .iVideo h3 span {padding:0 5px;line-height:34px;position:relative;display:inline-block;}
.One .iVideo h3 span:after {content:'';display:block;height:3px;background:#0168b5;position:absolute;left:0;bottom:-1px;width:100%;}
.One .iVideo .iVideoCont {padding:10px 10px 0 20px;}
.One .iVideo .iVideoCont >p {font-size:14px;line-height:34px;}
.Two {width:100%;background:#f9f9f9;position:relative;padding:60px 0 40px 0;}
.Two:before {content:'';display:block;width:0;height:0;border-left:20px solid transparent;border-right:20px solid transparent;border-top:20px solid #fff;position:absolute;left:50%;margin-left:-20px;top:0;}
.Two .iProlist {width:660px;}
.Two .iProlist h2 {height:30px;margin-bottom:18px;line-height:30px;font-size:24px;border-left:10px solid #0168b5;padding-left:10px;}
.Two .iProlist .iProlistSildes {position:relative;}
.Two .iProlist .hd {display:none;}
.Two .iProlist .bd .tempWrap {width:635px !important;overflow:hidden;}
.Two .iProlist .bd ul li {width:195px;height:230px;margin:0 25px 20px 0;position:relative;overflow:hidden;float:left;background:#f1f1f1;}
.Two .iProlist .bd ul li img {width:195px;height:195px;}
.Two .iProlist .bd ul li h4 {padding:0 5px;width:185px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;height:34px;line-height:34px;color:#666;}
.Two .iProlist .prev,.Two .iProlist .next {position:absolute;font-size:24px;top:-44px;right:24px;width:30px;height:30px;display:block;cursor:pointer;background:#f1f1f1;text-align:center;line-height:30px;}
.Two .iProlist .prev {right:55px;}
.Two .iNotice {width:420px;}
.Two .iNotice .hd {height:34px;border-bottom:1px solid #0168b5;}
.Two .iNotice .hd span {font-size:12px;line-height:34px;margin-right:5px;}
.Two .iNotice .hd ul li {float:left;margin-right:1px;width:100px;text-align:center;line-height:34px;font-size:14px;font-weight:bold;}
.Two .iNotice .hd ul li.on {background:#0168b5;color:#fff;}
.Two .iNotice .bd {padding:10px 0;}
.Two .iNotice .bd ul li {line-height:32px;border-bottom:1px dotted #ddd;font-size:14px;padding:0 5px;}
.Two .iNotice .bd ul li i {margin-right:5px;font-size:12px;color:#666;}
.Two .iNotice .bd ul li span {float:right;font-size:12px;color:#666;}
.Three {margin-top:36px;}
.Three h2 {border-bottom:1px solid #ddd;text-align:center;}
.Three h2 span {font-size:24px;line-height:44px;padding:0 5px;display:inline-block;color:#0168b5;position:relative;}
.Three h2 span:after {content:'';display:block;height:3px;background:#0168b5;position:absolute;left:0;bottom:-1px;width:100%;}
.Three .Area {margin-top:30px;}
.Three .Area dl {float:left;width:186px;padding:5px;background:#fafafa;margin:0 15px;height:183px;border-bottom:2px solid #fafafa;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.Three .Area dl dt,.Three .Area dl dt img {width:186px;height:145px;}
.Three .Area dl dd {margin-top:5px;}
.Three .Area dl dd h3 {height:32px;line-height:32px;font-size:14px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;width:100%;text-align:center;}
.Three .Area dl dd p {font-size:13px;color:#777;line-height:1.8;padding:0 5px;}
.Three .Area dl:hover {border-color:#0168b5;}
.link {margin-bottom:20px;line-height:2;border-top:1px solid #f1f1f1;padding-top:10px;}
.link span {font-weight:bold;margin-right:5px;}
.link a {margin-right:15px;display:inline-block;border-bottom:1px dotted #fff;}
.link a:hover {border-color:#e00;}
.banner {height:120px;width:100%;background:url(../images/banner.jpg) no-repeat center top;}
.cleft {width:250px;position:relative;}
.cright {width:820px;}
.ctitle {height:40px;line-height:40px;font-size:16px;background:#f9f9f9;}
.ctitle span {display:inline-block;padding:0 10px;position:relative;color:#0168b5;}
.ctitle span:after {content:'';display:block;height:3px;background:#0168b5;position:absolute;left:0;bottom:-1px;width:100%;}
.cright .ctitle span {padding:0 20px;}
.ctitle em {font-size:12px;float:right;font-family:SimSun;margin-right:8px;}
.cleft .cleftInfo {padding:15px;border:1px solid #f4f4f4;line-height:2;font-size:14px;border-top:0;}
.cleft .cleftInfo p.a {font-weight:bold;}
.cleft .sideMenu {border:1px solid #f4f4f4;border-top:0;}
.cleft .sideMenu h3 {height:44px;line-height:44px;padding-left:15px;border-top:1px solid #f4f4f4;cursor:pointer;font-size:15px;line-height:44px;}
.cleft .sideMenu h3 em {float:right;display:block;width:44px;height:44px;background:url(../images/icoAdd.png) 16px 12px no-repeat;cursor:pointer;}
.cleft .sideMenu h3.on em {background-position:18px -51px;}
.cleft .sideMenu ul {color:#999;display:none;}
.cleft .sideMenu ul li {height:40px;line-height:40px;border-top:1px solid #f4f4f4;padding-left:50px;background:url(../images/icoAdd.png) 30px 10px no-repeat;}
.cleft .sideMenu a {width:100%;height:100%;display:block;}
.cleft .sideMenu h3 a {display:block;}
.cleft .sideMenu h3:hover,.cleft .sideMenu ul li:hover {background-color:#f4f4f4;}
#sidebar-follow {width:250px;}
.cright .cbody,.cright .clist,.cright .clist-img,.cright .clist-pic,.cright .clist-teacher,.cright .clist-soft {padding:30px;border:1px solid #f4f4f4;border-top:0;}
.cright .cbody img {max-width:750px;}
.cvideo {width:670px;height:380px;margin:0 auto 30px auto;}
.cright .cbody hr {height:1px;border:none;border-top:1px dashed #ddd;}
.content .litpic {width:600px;text-align:center;border:1px dotted #e2e2e2;padding:10px 10px 0 10px;margin:0 auto 30px auto;}
.content .litpic img {max-width:600px;}
.content .litpic p {font-size:16px;line-height:40px;}
.cbody table {border-left:1px dotted #94BFD4;border-top:1px dotted #94BFD4;}
.cbody table td,.cbody table th {border-right:1px dotted #94BFD4;border-bottom:1px dotted #94BFD4;}
.cright .clist,.cright .clist-soft {padding:5px 20px 20px 20px;}
.cright .clist dl {padding-bottom:10px;margin-top:10px;border-bottom:1px dotted #f1f1f1;}
.cright .clist dl dt {font-size:16px;height:32px;line-height:32px;}
.cright .clist dl dt span {font-size:12px;float:right;color:#666;}
.cright .clist dl dt i{margin-right:5px;}
.cright .clist dl dd {line-height:1.5;font-size:12px;color:#999;padding-left:20px;}
.cright .clist-img,.cright .clist-pic,.cright .clist-teacher {padding:20px;}
.cright .clist-img dl {float:left;padding:5px 5px 0 5px;background:#f7f7f7;width:230px;height:240px;margin-right:28px;margin-bottom:22px;border-bottom:2px solid #f7f7f7;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.cright .clist-img dl dt,.cright .clist-img dl dt img {height:200px;width:230px;}
.cright .clist-img dl dd {height:40px;font-size:14px;line-height:20px;text-align:center;}
.cright .clist-img dl:hover {border-color:#0168b5;}
.cright .clist-pic dl {height:134px;padding:10px 0;border-bottom:1px dotted #e2e2e2;}
.cright .clist-pic dl dt {width:179px;height:134px;margin-right:15px;}
.cright .clist-pic dl dt img {width:175px;height:130px;padding:1px;border:1px dotted #f1f1f1;}
.cright .clist-pic dl dd {width:580px;}
.cright .clist-pic dl dd h3 {font-size:16px;margin-bottom:10px;line-height:24px;}
.cright .clist-pic dl dd p {font-size:14px;line-height:1.8;color:#666;}
.cright .clist-teacher dl {width:170px;padding:5px;background:#f1f1f1;float:left;margin-right:19px;margin-bottom:20px;}
.cright .clist-teacher dl dt,.cright .clist-teacher dl dt img {height:170px;height:200px;}
.cright .clist-teacher dl dd {text-align:center;width:100%;}
.cright .clist-teacher dl dd h3 {font-size:14px;height:34px;line-height:34px;}
.cright .clist-teacher dl dd p a {width:100%;background:#fff;color:#0168b5;height:26px;line-height:26px;margin:3px auto;display:inline-block;}
.cright .clist-teacher dl dd p a:hover {background:#e2e2e2;}
.cright .clist-soft ul li {height:44px;line-height:44px;border-bottom:1px dotted #f1f1f1;font-size:14px;}
.cright .clist-soft ul li>i {color:#0168b5;font-size:16px;margin-right:5px;}
.cright .clist-soft ul li span {float:right;}
.cright .clist-soft ul li span a {border-radius:3px;height:30px;line-height:30px;margin:6px 2px;background:#f1f1f1;display:block;padding:0 15px;font-size:13px;color:#666;}
.cright .clist-soft ul li span a i {color:#666;}
.cright .clist-soft ul li span a:hover {background:#0168b5;color:#fff;}
.cright .clist-soft ul li span a:hover i {color:#fff;}
.cpage {padding:30px 0 10px 0;}
.cpage .pages {height:30px;text-align:center;}
.cpage .pages a,.cpage .pages span{display:inline-block;margin:0 2px;}
.cpage .pages a,.cpage .pages span,.cpage ul li.c {height:30px;padding:0 12px;background:#f1f1f1;line-height:30px;display:inline-block;}
.cpage .pages a:hover,.cpage .pages a.current {background:#0168b5;color:#fff;}
.cbody .title {padding-bottom:15px;border-bottom:1px dotted #e2e2e2;}
.cbody .title h1 {font-size:22px;text-align:center;line-height:1.6;font-weight:normal;}
.cbody .item {text-align:center;font-size:12px;line-height:32px;color:#666;margin-bottom:30px;}
.cbody .item a {color:#0168b5;}
.cbody .cnext {border-top:1px dotted #e2e2e2;padding-top:5px;margin-top:30px;}
.cbody .cnext ul li {line-height:24px;}
.cbody.cindex {padding:15px;}
.cbody .vlist {width:380px;}
.vlist .ititle {height:34px;line-height:34px;}
.vlist .ititle h3 {font-size:14px;font-weight:normal;}
.cbody.cindex ul {margin:10px 0;}
.cbody.cindex ul li {height:32px;line-height:32px;font-size:14px;border-bottom:1px dotted #efefef;background:url(../images/news.png) no-repeat 1px 13px;padding-left:15px;}
.cbody.cindex ul li span {font-size:12px;float:right;margin-right:3px;color:#999;}
.cbody.cindex ul.a li {background:url(../images/news.png) no-repeat 1px -39px;}
.map {height:120px;width:100%;position:relative;}
.map #container {height:100%;width:100%;}
.map .bg {background:url(../images/bg.png) repeat-x top;width:100%;height:120px;position:absolute;left:0;top:0;z-index:3;}
.map i {position:absolute;width:32px;height:32px;background:url(../images/zk.png) no-repeat;left:50%;margin-left:-16px;bottom:5px;z-index:9;cursor:pointer;display:block;}
.map i.on {background-position:0 bottom;}
.cmsg {width:400px;padding:30px;border:1px solid #0168b5;background:#729BC3;color:#fff;margin-top:200px;}
.cmsg h2 {font-size:22px;line-height:40px;font-weight:normal;}
.cmsg h4 {font-size:16px;line-height:30px;font-weight:normal;}
.cmsg p {line-height:30px;font-weight:normal;}
.teacher-nav {height:40px;width:100%;border-bottom:1px solid #0168b5;}
.teacher-nav ul {width:450px;margin:0 auto;}
.teacher-nav ul li {width:150px;height:40px;line-height:40px;background:#f1f1f1;float:left;text-align:center;}
.teacher-nav ul li a {color:#0168b5;width:100%;height:100%;display:block;font-weight:bold;}
.teacher-nav ul li.on {background:#0168b5;position:relative;}
.teacher-nav ul li.on:after {width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:5px solid #fff;content:'';display:block;left:50%;bottom:-1px;margin-left:-6px;position:absolute;}
.teacher-nav ul li.on a {color:#fff;}
.list-teacher {width:100%;}
.list-teacher h2 {clear:both;display:block;height:50px;line-height:50px;font-size:22px;border-bottom:1px solid #f1f1f1;background:#f5f5f5;padding-left:10px;margin:20px 19px 0 19px;}
.list-teacher dl {width:490px;float:left;height:160px;border:1px solid #f1f1f1;padding:20px;margin-top:20px;background:#fafafa;box-shadow:4px 4px 0 rgba(0,0,0,.03)}
.list-teacher dl dt {width:130px;height:160px;background:#fff;}
.list-teacher dl dd {width:340px;height:160px;}
.list-teacher dl dd h3 {font-size:16px;margin-bottom:10px;}
.list-teacher dl dd p {color:#999;line-height:2;}
.study-s {margin:0 -19px;width:auto}
.study-s dl {float:none;margin:20px 19px 0;display:inline-block;width:487px;}
.study-s dl dd {width:340px;}
.teacher-index {width:100%;min-height:100%;background:url(../images/teacher.jpg) repeat-y center top;}
.teacher-left {height:100%;position:fixed;top:0;left:50%;margin-left:-550px;width:230px;padding-right:20px;}
.teacher-pic {height:170px;width:145px;border:5px solid #1f5689;margin-top:40px;margin-left:75px;}
.teacher-left h1 {font-size:20px;color:#fff;height:50px;line-height:50px;text-align:right;}
.show-nav {margin-top:10px;margin-left:75px;}
.show-nav ul li {height:34px;line-height:34px;border-bottom:1px dotted #3771a7;text-align:right;font-size:14px;}
.show-nav ul li a {height:100%;width:145px;display:block;color:#fff;padding-right:10px;}
.teacher-back {margin:20px 0 0 75px;height:36px;width:155px;text-align:center;line-height:36px;}
.teacher-back a {height:100%;width:100%;border-radius:40px;background:#3771a7;border:1px solid #437eb5;display:block;font-size:14px;color:#bbd0e4;}
.teacher-back a:hover {background:#437eb5;}
.teacher-copy {margin-top:50px;}
.teacher-copy,.teacher-copy a {font-size:12px;color:#5e92c6;text-align:right;line-height:2;}
.teacher-copy a {border-bottom:1px dotted #5e92c6;}
.teacher-right {margin-left:300px;padding:30px 40px 100px 0;}
.teacher-title {height:40px;line-height:40px;background:#f5f5f5;border-left:10px solid #0168b5;color:#0168b5;font-size:16px;font-weight:bold;padding-left:10px;}
.teacher-body {font-size:14px;line-height:2;margin:30px 0;}
.teacher-body img {max-width:760px;}
.stitle {border:1px solid #f1f1f1;background:#fafafa;padding:10px;}
.stitle .spic {width:150px;margin-right:20px;}
.stitle .sinfo {width:900px;}
.stitle .sinfo h1 {font-size:22px;height:28px;line-height:28px;border-left:10px solid #0168b5;padding-left:5px;margin:5px 0 15px 0;}
.csbody {margin-bottom:40px;}
.csbody h3 {font-size:18px;height:28px;line-height:28px;border-left:10px solid #0168b5;padding-left:5px;margin:20px 0 15px 0;background:#fafafa;}
.list-teacher table {margin-top:40px;border:1px solid #333;border-bottom:0;border-right:0;width:100%;}
.list-teacher table tr th {line-height:40px;border-bottom:1px solid #333;border-right:1px solid #333;text-align:left;font-weight:bold;background:#e2e2e2;padding:0 10px;}
.list-teacher table tr td {border:1px solid #333;border-top:0;border-left:0;padding:10px;}
.list-teacher table tr td a {/*color:#058DCD;border-bottom:1px dotted #3CC6F2;*/}
.list-teacher table tr td a:hover {color:#e00;border-color:#e00;}
.list-title {display:inline-block;width:100%;max-width:200px;border-top:solid 1px #ccc;border-left:solid 1px #ccc;border-right:solid 1px #ccc;background:#FFF;text-align:center;height:60px;line-height:60px;font-size:20px;color:#f39800;font-weight:bold;cursor:pointer;}
.accordion {border:1px solid #f4f4f4;border-top:0;}
.accordion .links {cursor:pointer;display:block;padding-left:15px;height:44px;line-height:44px;color:#4D4D4D;font-size:14px;font-weight:700;position:relative;-webkit-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
.accordion li:last-child .links {border-bottom:0;}
.accordion li {cursor:pointer;}
.accordion li i {position:absolute;top:16px;left:12px;font-size:18px;color:#595959;-webkit-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
.accordion li i.fa-chevron-down {right:12px;left:auto;font-size:16px;}
.accordion li.open .links {color:#f39800;}
.accordion li.open i {color:#f39800;}
.accordion li.open i.fa-chevron-down {-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}
/** * Submenu -----------------------------*/.cleft .sideMenus {border:1px solid #f4f4f4;border-top:0;}
.cleft .sideMenus h3 {height:44px;line-height:44px;padding-left:15px;border-top:1px solid #f4f4f4;cursor:pointer;font-size:15px;line-height:44px;}
.cleft .sideMenus h3 em {float:right;display:block;width:44px;height:44px;background:url(../images/icoAdd.png) 16px 12px no-repeat;cursor:pointer;}
.cleft .sideMenus li.on em {background-position:18px -51px;}
.cleft .sideMenus ul {color:#999;display:none;}
.cleft .sideMenus ul li {height:40px;line-height:40px;border-top:1px solid #f4f4f4;padding-left:50px;background:url(../images/icoAdd.png) 30px 10px no-repeat;}
.cleft .sideMenus a {width:100%;height:100%;display:block;}
.cleft .sideMenus h3 a {display:block;}
.cleft .sideMenus h3:hover,.cleft .sideMenus ul li:hover {background-color:#f4f4f4;}
